#point-input {
    max-width: 720px;
    @media (max-width: 752px) {
        max-width: 478px;
    }
}
#point-form {
    margin-bottom: 60px;

    #input-wrapper {
        display: flex;
        @media (max-width: 752px) {
            flex-direction: column;
        }
    }
    #input-image-wrapper {
        width: 288px;
        height: 212px;

        border: 2px solid $lightgray;
        border-radius: 8px;

        margin-right: 18px;
        @media (max-width: 752px) {
            margin: 0 0 18px;
        }

        display: flex;
        align-items: center;
        justify-content: center;

        position: relative;

        #image-preview {
            position: absolute;
            width: 100%;
            height: 100%;
            z-index: -1;
            opacity: 0;
            border-radius: inherit;
            object-fit: cover;
        }

        // truque do botão
        input[type="file"] {
            // display: none;
            position: absolute;
            left: -99999rem;
        }
        label {
            cursor: pointer;
            width: 100%;

            // height: 100%;
            padding: 94px 0;
            text-align: center;
        }
    }
    #input-text-wrapper {
        flex-grow: 1;

        display: flex;
        flex-direction: column;
        justify-content: flex-end;

        #input-title {
            margin-bottom: 18px;
            padding: 15px;
            max-width: 326px;

            @media (max-width: 752px) {
                max-width: none;
            }
        }
        #input-description {
            padding: 36px 20px 70px;
        }
        input {
            border: 1px solid $lightgray;
            border-radius: 3.5px;
            outline-color: $purple;
        }
    }
    #input-submit-wrapper {
        display: flex;
        justify-content: flex-end;
        margin-top: 18px;

        @media (max-width: 752px) {
            margin-top: 10px;
        }

        input[type="submit"] {
            padding: 16px 20px;
            border: 0;
            background-color: $red;
            color: $white;
            border-radius: 8px;
            cursor: pointer;

            transition: background-color 0.2s ease-out;
            &:hover {
                background-color: $darkred;
            }
            &:active {
                background-color: $red;
            }
            @media (max-width: 752px) {
                width: 100%;
            }
        }
    }
}
